/* CSS Document */

body {
	background-color:#ffffff;
	text-align:center;
	margin:10px 0 0 0;
	padding:0px;

	font-size:12px;
	color:#333333;
	line-height:1.5em;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
h4,h5 {
	margin:0px;
}
/***********************************************/


/** Layout css *********************************/

#wrapper{
	position:relative;
	width:720px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align:left;
}
#title {
	margin:5px 0 0 10px;
}


/***********************************************/


/** Footer css *********************************/
#footer {
	clear:left;
	width:720px;
	position:relative;
	margin: 40px 0 20px 0;
	font-size:90%;
}
#footer table{
	width: 720px;
	height: 25px;
}
#footer .footerCopy{
	color: #ff9999;
	padding-left:20px;
}
#footer .footerMenu{
	white-space:nowrap;
	color: #ffffff;
	text-align:right;
	padding-right:10px;
}
#footer .footerMenu a{
	color: #ffffff;
	padding:0 10px 0 10px;
	text-decoration: none;
}
#footer .footerMenu a:hover{
	text-decoration: underline;
}

#footercopy{
	position:absolute;
	top:0px; left:0px;
	margin:0;
	padding:0;
	width:720px;
}


/***********************************************/
